#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debug".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::genericSensorPlugin" for configuration "Debug"
set_property(TARGET Qt6::genericSensorPlugin APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::genericSensorPlugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_DEBUG "CXX"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/./plugins/sensors/libqtsensors_generic_debug.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::genericSensorPlugin )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::genericSensorPlugin "${_IMPORT_PREFIX}/./plugins/sensors/libqtsensors_generic_debug.a" )

# Import target "Qt6::genericSensorPlugin_init" for configuration "Debug"
set_property(TARGET Qt6::genericSensorPlugin_init APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::genericSensorPlugin_init PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./plugins/sensors/objects-Debug/genericSensorPlugin_init/genericSensorPlugin_init.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::genericSensorPlugin_init )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::genericSensorPlugin_init "${_IMPORT_PREFIX}/./plugins/sensors/objects-Debug/genericSensorPlugin_init/genericSensorPlugin_init.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
